Page MenuHomePhabricator

Decommission db1061-db1073
Open, MediumPublic

Description

The following hosts need to be handed over to DCOPs to get decommissioned and refreshed by the ones at T222682: Productionize db11[26-38]

Details

Related Gerrit Patches:
operations/puppet : productiondb1071: Disable notifications
operations/mediawiki-config : masterdb-eqiad,db-codfw.php: Remove db1068
operations/puppet : productiondb1068: Disable notifications
operations/mediawiki-config : masterdb-eqiad.php: Depool db1064
operations/mediawiki-config : masterdb-eqiad,db-codfw.php: Pool db1127 and db1137 in x1
operations/puppet : productionmariadb: Provision db1127 and db1137 on x1

Related Objects

StatusAssignedTask
OpenMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedCmjohnson
Resolvedjcrespo
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedJohan
ResolvedMarostegui
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedMarostegui
ResolvedJohan
ResolvedJclark-ctr
ResolvedMarostegui
Resolvedmmodell
ResolvedJclark-ctr
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedMarostegui
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedJclark-ctr
OpenCmjohnson
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedJclark-ctr
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedMarostegui
ResolvedTrizek-WMF
OpenJclark-ctr
OpenMarostegui

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Change 508757 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/mediawiki-config@master] db-eqiad,db-codfw.php: Pool db1127 and db1137 in x1

https://gerrit.wikimedia.org/r/508757

Change 508757 merged by jenkins-bot:
[operations/mediawiki-config@master] db-eqiad,db-codfw.php: Pool db1127 and db1137 in x1

https://gerrit.wikimedia.org/r/508757

Change 509778 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/mediawiki-config@master] db-eqiad.php: Depool db1064

https://gerrit.wikimedia.org/r/509778

Change 509778 merged by jenkins-bot:
[operations/mediawiki-config@master] db-eqiad.php: Depool db1064

https://gerrit.wikimedia.org/r/509778

Mentioned in SAL (#wikimedia-operations) [2019-05-13T09:40:07Z] <marostegui@deploy1001> Synchronized wmf-config/db-eqiad.php: Depool db1064 T217396 (duration: 00m 49s)

Marostegui updated the task description. (Show Details)May 23 2019, 2:13 PM

Mentioned in SAL (#wikimedia-operations) [2019-06-03T05:17:07Z] <marostegui> Upgrade MariaDB on codfw hosts in preparation for s4 master failover T217396

Marostegui updated the task description. (Show Details)Jun 3 2019, 8:04 AM

Change 517792 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/puppet@production] db1068: Disable notifications

https://gerrit.wikimedia.org/r/517792

Change 517792 merged by Marostegui:
[operations/puppet@production] db1068: Disable notifications

https://gerrit.wikimedia.org/r/517792

Change 519200 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/mediawiki-config@master] db-eqiad,db-codfw.php: Remove db1068

https://gerrit.wikimedia.org/r/519200

Change 519200 merged by jenkins-bot:
[operations/mediawiki-config@master] db-eqiad,db-codfw.php: Remove db1068

https://gerrit.wikimedia.org/r/519200

Mentioned in SAL (#wikimedia-operations) [2019-06-26T09:22:46Z] <marostegui@deploy1001> Synchronized wmf-config/db-codfw.php: Remove db1068 from config T217396 (duration: 01m 11s)

Mentioned in SAL (#wikimedia-operations) [2019-06-26T09:23:47Z] <marostegui@deploy1001> Synchronized wmf-config/db-eqiad.php: Remove db1068 from config T217396 (duration: 00m 55s)

Marostegui updated the task description. (Show Details)Jun 27 2019, 5:26 AM
Marostegui updated the task description. (Show Details)Jun 27 2019, 7:29 AM
Marostegui updated the task description. (Show Details)Jul 5 2019, 5:11 AM
Marostegui updated the task description. (Show Details)Jul 9 2019, 8:46 AM
Marostegui updated the task description. (Show Details)Jul 17 2019, 5:28 AM
Marostegui updated the task description. (Show Details)Jul 29 2019, 5:15 AM

Change 526307 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/puppet@production] db1071: Disable notifications

https://gerrit.wikimedia.org/r/526307

Change 526307 merged by Marostegui:
[operations/puppet@production] db1071: Disable notifications

https://gerrit.wikimedia.org/r/526307

Marostegui moved this task from Next to In progress on the DBA board.
Marostegui updated the task description. (Show Details)Jul 31 2019, 5:48 AM
Marostegui updated the task description. (Show Details)Aug 7 2019, 6:00 AM
Marostegui updated the task description. (Show Details)Sep 4 2019, 5:07 AM
Marostegui updated the task description. (Show Details)Sep 11 2019, 5:13 AM
Marostegui updated the task description. (Show Details)Sep 12 2019, 6:02 AM
Marostegui updated the task description. (Show Details)Sep 17 2019, 6:36 AM
Marostegui updated the task description. (Show Details)Sep 17 2019, 7:48 AM
Marostegui updated the task description. (Show Details)Oct 7 2019, 9:52 AM
Marostegui updated the task description. (Show Details)Oct 15 2019, 5:24 AM
Marostegui updated the task description. (Show Details)Oct 24 2019, 4:54 AM
Marostegui updated the task description. (Show Details)Thu, Nov 14, 7:31 AM
Marostegui updated the task description. (Show Details)Tue, Nov 19, 6:20 AM
Marostegui updated the task description. (Show Details)Mon, Nov 25, 8:13 AM
Marostegui updated the task description. (Show Details)Tue, Nov 26, 6:53 AM
Marostegui updated the task description. (Show Details)Thu, Nov 28, 6:21 AM